gr-baz Package

_R828_SectType Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes
UINT8 | Phase_Y
UINT8 | Gain_X
UINT16 | Value

## Member Data Documentation

## ◆ Gain_X

UINT8 _R828_SectType::Gain_X

## ◆ Phase_Y

UINT8 _R828_SectType::Phase_Y

## ◆ Value

UINT16 _R828_SectType::Value

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h